Uploaded image for project: 'Felix'
  1. Felix
  2. FELIX-4128

[Core R5] Provide an OSGi R5 compliant framework implementation

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: framework-4.2.1
    • Fix Version/s: framework-4.4.0
    • Component/s: Framework
    • Labels:

      Description

      OSGi Subsystems need a R5 compliant framework.

      The homepage of Apache Felix states it is R4 compliant.

      This is an umbrella issue to track the necessary tasks to make Apache Felix R5 compliant.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                puce Florian Brunner
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: